/* 
   InstallerStepItems.strings
   ComInstInstaller

//  Created by chetan on 06/05/2014
//  Copyright (c)2013 Samsung Electronics Co. , Ltd..
 */

"Welcome" = "Welcome";
"Connection Type" = "Connection Type";
"Connecting Printers" = "Connecting Printers";
"Select Software" = "Select Software";
"Installation" = "Installation";
"Finish" = "Finish";
